*{padding:0;margin:0;}

@font-face
{
	font-family: open-sans;
	src: url(/public/font/opensans-regular.ttf);
}

p, a, label
{
	font-family: open-sans, sans, sans-serif;
	color: #fff;
}

h1, h1 a, h2, h2 a, h3
{
	font-family: open-sans, sans, sans-serif;
	color: #fff;
}

h2
{
	padding-bottom: 10px;
	font-size: 2em;
}

p
{
	padding-bottom: 20px;
}

input,
textarea
{
	padding: 5px;
	width: 250px;
	margin-bottom: 20px;
	
}

input[type="submit"]
{
	width: 263px;
}

.invalid
{
	color: red;
}

textarea
{
	height: 150px;
}

label
{
	display: block;
}

.clearfix
{
	clear: both;
}

html
{
}

body
{
	background-color: #1a1a1a;
	font-family: open-sans, sans, sans-serif;
}

.header
{
	background-color: #24444A;
	padding: 1% 1% 1% 22%;
}

.header p,
.header h1
{
	display: inline;
}

.header p
{
	color: #ccc;
}

.header input
{
	border: none;
	float: right;
	margin: 8px 0 0 0;
	background-color: #162a2e;
	color: #fff;
	text-align: right;
	font-size: 1em;
	width: 120px;
	padding: 5px 1%;
}

.header .input-label
{
	display: none;
}

.header input::placeholder
{
	color: #315e66;
	font-style: italic;
}

#menu-button
{
	display: none;
}

.nav
{
	float:left;
	background-color: #24444A;
	min-height: 900px;
	padding: 0;
	width: 20%;
}

.nav a
{
	display: block;
	font-weight: bold;
	font-size: 2em;
	text-decoration: none;
	padding: 10px 0 0 10%;
}

.nav p
{
	color: #ccc;
	padding: 0 0 10px 10%;
	margin: 0;
}

.nav .menu-items .selected
{
	background-color: #162a2e;
}

.content
{
	float: left;
	min-height: 750px;
	padding: 2%;
	width: 71%;
}

.column
{
	float: left;
	min-height: 900px;
	width: 26.66666666666667%;
}

.column h2
{
	padding: 10px 0 32px 8%;
}

.column textarea
{
	padding: 15px 8%;
	margin: 0;
	width: 84%;
	height: 50px;
	background: none;
	border: none;
	font-family: open-sans;
	font-size: 1em;
}

.column textarea::placeholder
{
	font-style: italic;
	color: #eddeb9;
}

.column .work-input,
.column .food-input,
.column .exercise-input
{
	position: relative;
}

.column .work-input img,
.column .food-input img,
.column .exercise-input img
{
	position: absolute;
}

.column .work-input img
{
	top: -67px;
	left: 10px;
}

.column .food-input img,
.column .exercise-input img
{
	top: -42px;
	left: 33px;
}

.column .work-input img:hover,
.column .food-input img:hover,
.column .exercise-input img:hover
{
	cursor: pointer;
}

.column .food-input,
.column .exercise-input
{
	padding: 20px 8%;
	height: 45px;
}

.column .food-input input,
.column .exercise-input input
{
	text-align: right;
	border: none;
	width: 13%;
	margin: 6px 2% 0 0;
	padding: 5px 1%;
	height: 24px;
	float: left;
}

.column .food-input input
{
	color: #a15778;
	background-color: #ffe0ee;
}

.column .exercise-input input
{
	color: #4b839c;
	background-color: #def5ff;
}

.left h2,
.column .work-input:nth-child(odd)
{
	background-color: #9c7e38;
}

.middle h2,
.column .food-input:nth-child(odd)
{
	background-color: #a15778;
}

.right h2,
.column .exercise-input:nth-child(odd)
{
	background-color: #4b839c;
}

.left
{
	background-color: #B69342;
}

.left h2,
.left p,
.left textarea
{
	color: #fff6e0;
}

.middle
{
	background-color: #D0719C;
}

.middle h2,
.middle p
{
	color: #ffe0ee;
}

.right
{
	background-color: #60A7C6;
}

.right h2,
.right p
{
	color: #def5ff;
}

@media only screen and (max-width: 1023px) /* 320px to 1023px screens */
{	
	h2
	{
		font-size: 1.5em;
	}
	
	.header
	{
		padding: 10px 8% 0 8%;
	}
	
	.header h1
	{
		font-size: 1.5em;
		text-align: center;
	}
	
	.header p
	{
		display: block;
	}
	
	.header input
	{
		float: none;
		margin: 0 5px 0 0;
		padding: 5px 10px;
	}
	
	.header .input-label
	{
		display: inline;
	}
	
	#menu-button
	{
		display: block;
		padding: 15px 8% 10px 8%;
	}

	.nav
	{
		float: none;
		width: 100%;
		min-height: auto;
	}
	
	.nav a
	{
		text-align: left;
		font-size: 1.5em;
		padding-left: 8%;
	}
	
	.nav p
	{
		padding-left: 8%;
	}
	
	.nav .menu-items
	{
		display: none;
	}
	
	.nav .show
	{
		display: block;
	}
	
	.content
	{
		width: 92%;
	}
	
	.column
	{
		float: none;
		min-height: 200px;
		width: 100%;
	}
	
	input
	{
		padding: 2%;
		width: 95%;
	}
	
	input[type="submit"]
	{
		width: 100%;
	}
	
	.select-selected,
	.select-items div
	{
		height: 18px;
		font-size: .83em;
		padding: 10px 16px 6px 16px;
	}
}